#login, #loggedin, #completed {
  display: none;
}

#completed {
  margin-top: 20px;
}

.text-overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 500px;
}

.button-margin {
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.playlist-table table {
}

.playlist-table th {
  background-color: #f2f2f2;
 }

.playlist-table th, td {
   padding-top: 3px;
   padding-bottom: 3px;
   padding-left: 5px;
   padding-right: 5px;
 }

.playlist-table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.icon,
.text {
  vertical-align: middle;
  display: inline-block;
}

.check-icon-circle {
  stroke-width: 2px;
  stroke-linejoin: round;
  color: rgb(29,129,2);
  stroke: rgb(29,129,2);
  fill: none;
}

.check-icon-mark {
  color: rgb(29,129,2);
  stroke: rgb(29,129,2);
  stroke-width: 2px;
  stroke-linejoin: square;
  fill: none;
}

.progress-icon-circle {
  color: rgb(29,129,2);
  stroke: rgb(29,129,2);
  stroke-width: 2px;
  stroke-linejoin: round;
  fill: none;
}

.progress-icon-mark {
  color: rgb(29,129,2);
  stroke: rgb(29,129,2);
  stroke-width: 2px;
  stroke-linecap: square;
  fill: none;
}
